@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

a:focus {
  outline: none;
}

ul, ol {
  list-style: none;
}

img {
  height: auto;
  border: 0;
  vertical-align: top;
  max-width: 100%;
  margin: 0;
}

.wrapper {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background: url(../images/top/mbg_p.jpg) no-repeat center center/cover;
}

.wrapper video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  height: 120%;
  vertical-align: top;
}

.wrapper video#mvs {
  display: none;
}

.wrapper .mbox {
  font-family: 'Noto Serif JP',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 15px;
}

.wrapper .mbox a {
  color: #fff;
}

.wrapper .mbox h1 {
  width: 93px;
}

.wrapper .mbox nav ul {
  margin-top: 60px;
}

.wrapper .mbox nav ul li a {
  line-height: 1.5em;
  padding: 15px 0;
  display: block;
}

@media (max-width: 640px) {
  img {
    width: 100%;
  }
  .wrapper {
    background: url(../images/top/mbg_p.jpg) no-repeat center center/cover;
  }
  .wrapper video#mvs {
    height: 110%;
  }
  .wrapper .mbox {
    font-size: 3.8vw;
  }
  .wrapper .mbox h1 {
    width: 23.6vw;
  }
  .wrapper .mbox nav ul {
    margin-top: 8.5vw;
  }
  .wrapper .mbox nav ul li a {
    padding: 8% 0;
  }
}
